sorted_list_t Struct Reference

The sorted list. More...

`#include <lm3g_model.h>`

## Data Fields

sorted_entry_t * | list
int32 | free
| first free element in list
int32 | size

## Detailed Description

The sorted list.

list is a (64K long) array. The first entry is the root of the tree and is created during initialization.

Definition at line 82 of file lm3g_model.h.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/lm/lm3g_model.h